/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Bayswater Plastic Coaters
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (Rolando C. Parado)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
@import url( '../fonts/stylesheet.css' );
@media only screen and (min-device-width : 320px) and (max-device-width : 720px) {
  .banner-max-width {
    width: 960px !important;
    margin: 0 auto !important;
   }
   .banner-nav a {
    display: none;
   }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
 .banner-max-width {
  width: 960px !important;
  margin: 0 auto !important;
 }
 .banner-nav a {
  display: none;
 }
}
body.home {
  background: #f8f8f8 url(../images/body-bg.jpg) repeat-x top center;
  font-family: 'RobotoRegular',Arial, sans-serif;
  font-size: 14px;
  color: #5c5c5c;
  line-height: 20px;
}
body.page {
  background: #f8f8f8 url(../images/body-page.jpg) repeat-x top center;
  font-family: 'RobotoRegular',Arial, sans-serif;
  font-size: 14px;
  color: #5c5c5c;
  line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
  color: #484848;
}
h2, h3, h4, h5, h6 {
  font-family: 'RobotoRegular',Arial, sans-serif;
}
h1 {
  font-size: 26px;
  font-family: 'RobotoBlack',Arial, sans-serif;
} 
h2 {font-size: 23px; margin: 0 0 10px;} 
h3 {font-size: 18px; margin: 0 0 10px;} 
h4 {} h5 {} h6 {}
a {font-family: 'RobotoBlack',Arial, sans-serif; color: #5c5c5c;}
a:hover, a:focus { text-decoration: none; cursor: pointer; color: #005177;}
input, button, textarea, select {}
p {
  margin: 0 0 30px;
}
ul li {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
  position: relative;
  z-index: 101;
}
.header-pad {
  width: 960px;
  margin: 0 auto;
}
.headinfo-wrapper {
  margin-top: 30px;
}
.logo-wrapper {
  margin-top: 6px;
}
.headinfo {
  width: 194px;
}
.phnum {
  font-family: 'RobotoBlack',Arial, sans-serif;
  font-size: 28px;
  color: #fff;
  padding-top: 4px;
  margin-bottom: 9px;
  width: 200px;
}
.phnum a {
  font-family: 'RobotoBlack',Arial, sans-serif;
  font-size: 28px;
  color: #fff;
}
.address {
  color: #fff;
  text-align: right;
}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { 
  height: 44px; 
  position: relative; 
  top: -10px;
  z-index: 100; 
}
.menu-pad {
  width: 960px;
  margin: 0 auto;
  background: url(../images/menu-bg.png) no-repeat top center;
  height: 44px;
  position: relative;
}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #fff;
  font-family: 'RobotoBlack',Arial, sans-serif;
  font-size: 14px;
  text-transform: capitalize;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  bottom: 0;
  height: 44px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 44px;
  position: relative;
}
ul#menu-top-menu {
  margin-top: 0;
}
#menu-top-menu > li {
  height: 44px;
}

#menu-top-menu > li#menu-item-233 a {
  background: url(../images/home-bg.png) no-repeat 22px 13px;
  width: 27px;
  text-indent: -999px;
  padding: 14px 16px 10px;
}
#menu-top-menu > li > a {
  font-size: 14px;
  padding: 14px 13px 10px;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  background: #0389ce;
  color: #fff;
}
#menu-top-menu > li#menu-item-233:hover {
  background: url(../images/current-menu.png) no-repeat;
  height: 44px;
}
#menu-top-menu > li#menu-item-233:hover,
#menu-top-menu > .current-menu-item,
#menu-top-menu > .current-menu-item:hover,
#menu-top-menu > .current-menu-ancestor {
  background: url(../images/current-menu.png) no-repeat;
  height: 44px;
 
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: url(../images/submenu-curve-bottom.png) no-repeat left bottom;
  padding-bottom: 7px;
  width: 122px;
}
#menu-top-menu ul > li {
  width: 122px;
}
#menu-top-menu ul > li > a {
  background: #121212;
  font-size: 14px;
  padding: 8px 10px 6px;
  color: #fff;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #0389ce;
  color: #fff;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}

/*#menu-top-menu ul > li > a.last {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}
#menu-top-menu ul > li > a.last {
  position: relative;
  behavior: url(/PIE.php);
}*/
.home-qoute-wrap {
  position: absolute;
  top: 0;
  right: 0;
}
.home-qoute-pad a {
  background: url(../images/qoute-bg.png) no-repeat;
  width: 233px;
  height: 44px;
  display: inline-block;
  color: #038bd2;
  font-size: 18px;
}
.home-qoute-pad a:hover {
  background-position: 100% 100%;
  color: #fff;
}
.home-qoute-pad a span {
  margin: 14px 0 0 49px;
  display: inline-block;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-max-width {
  width: 1136px;
  margin: 0 auto;
  position: relative;
}
body.home .banner-wrapper {
  height: 449px;
  overflow: hidden;
}
.banner-pad {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.banner-image img {
  position: relative;
  behavior: url(/PIE.php);
}
.banner-image img {
  border-radius: 10px;
}
.banner-content {
  background: url(../images/opacity-bg.png);
  width: 936px;
  height: 81px;
  font-family: 'RobotoMedium',Arial, sans-serif;
  color: #fff;
  font-size: 26px;
  padding: 35px 0 35px 24px;
  position: absolute;
  bottom: 21px;
  left: 0;
}
.banner-content span {
  width: 575px;
  line-height: 32px;
  display: inline-block;
}
body.page .banner-nav a, 
body.home .banner-nav a {
  position: absolute;
  width: 58px;
  height: 58px;
  z-index: 100;
}
body.page .banner-nav a {
  top: 97px;
}
body.home .banner-nav a {
  top: 150px;
}
body.page .banner-nav a#prev,
body.home .banner-nav a#prev {
  background: url(../images/banner-nav-prev.png) no-repeat;
  left: 0;
}
body.page .banner-nav a#next,
body.home .banner-nav a#next {
  background: url(../images/banner-nav-next.png) no-repeat;
  right: 0;
}
body.page .overlay-logo,
body.home .overlay-logo {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 100;
}
body.home .overlay-logo {
  background: url(../images/banner-logo.png) no-repeat;
  width: 300px;
  height: 429px;
}
body.page .overlay-logo {
  background: url(../images/banner-logo-page.png) no-repeat;
  width: 155px;
  height: 225px;
  bottom: -21px;
  right: -31px;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.mid-pad {
  width: 960px;
  margin: 0 auto;
  padding: 27px 0 29px;
}
#content h1:first-child, #content .page-title {
  margin: 24px 0 29px;
}
#content ul {
  margin: 0 0 25px;
}
#content ul li {
  background: url(../images/content-list-bg.png) no-repeat 0 3px;
  padding-left: 17px;
  margin-left: 30px;
}
#form-wrapper ul {
  margin: 0;
}
#form-wrapper ul li,
#lead-ins ul li {
  background: none;
  padding-left: 0;
  margin: 0;
}
.main-home-page {
  width: 540px;
}
.sidebar-wrap {
  margin-top: -66px;
}
.sidebar-pad ul {
  margin: 0;
}
.sidebar-pad ul li a {
  background: url(../images/lead-in-sprite.png) no-repeat;
  width: 381px;
  height: 67px;
  padding: 11px 0 11px 11px;
  font-family: 'RobotoRegular',Arial, sans-serif;
  font-size: 14px;
  display: inline-block;
  color: #fff;
}

.sidebar-pad ul li a:hover {
  background-position: 100% 100%;
}
.item-iamge {
  width: 90px;
  margin-right: 13px;
}
.item-desc {
  width: 241px;
}
.sidebar-pad ul li a p.title {
  font-family: 'RobotoBlack',Arial, sans-serif;
  margin-bottom: 4px;
  font-size: 20px;
}
.sub-content-wrapper {
  width: 540px;
}
.subpage-image > img,
.fabrication-image > img {
  border: 1px solid #d9d9d9;
  padding: 4px;
  background: #fff;
  margin: 0 15px 20px 0;
}
.fabrication-title {
  font-size: 23px;
  color: #484848;
  margin-bottom: 10px;
}
.fabircation-content {
  width: 270px;
}
.gform_wrapper .gform_footer input[type=submit] {
  background: url(../images/submit-bg.gif) no-repeat;
  width: 93px;
  height: 32px;
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #444; 
  font-weight: bold;
}
.gform_wrapper .gform_footer input[type=submit]:hover {
  background-position: 100% 100%;
  color: #f3f3f3;
}
#field_1_1,
#field_1_2,
#field_1_6,
#field_1_3 {
  float: left;
}
#field_1_1,
#field_1_6 {
  margin-right: 13px !important;
}
.gallery-wrap {
  background: #dadada url(../images/gallery-wrap-bg.png) repeat-x;
}
.gallery-pad {
  width: 960px;
  margin: 0 auto;
  padding: 32px 0;
}
.gallery-pad h1 {
  margin: 0 0 8px;
}
.ngg-widget a img {
  background: url(../images/widget-image-bg.png) no-repeat;
  width: 162px;
  height: 103px;
  padding: 6px;
  margin-right: 19px;
}
.ngg-widget a img.margin_right_0 {
  margin-right: 0;
}
.ngg-widget a:hover img {
  background-position: 100% 100%;
}
.fancybox-title {
  background: url(../images/opacity.png);
  
  height: 43px;
  padding: 25px 23px;
  color: #fff;
}
.fancybox-title .overlay-text {
  margin-left: 23px;
  display: inline-block;
  color: red;
}
.fancybox-title-inside-wrap {
  margin-top: -94px !important;
}
.sub-content-wrapper span {
  text-decoration: none !important;
}

.widget-title,
.entry-meta,
.entry-utility { display:none; }

/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper {
  background: #212121;
}
.footer-pad { padding: 36px 0 67px 0; width: 960px; margin: 0 auto; color: #fff; position: relative;}
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; position: absolute; left: 0; top: 33px;}
/* copyright */
.footer .copyright { width:550px; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:242px;  padding:5px 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
/* titan badge */
.titan-wrapper {
  position: absolute;
  right: 0;
  top: 33px;
}
.titan-badge { width:230px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }

.association {
  position: absolute;
  left: 431px;
  top: 0;
}

/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:3px; width: 237px; margin-bottom: 20px;}
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border: 1px solid #d9d9d9;  float: left; padding: 4px; margin-right: 5px; }
.ngg-album .ngg-thumbnail img:hover {  }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail img { border: 1px solid #d9d9d9;  float: left; padding: 4px; margin-right: 5px; margin-bottom: 5px;}
.ngg-gallery-thumbnail img.margin_right_0 {
  margin-right: 0;
}
.ngg-albumtitle {
  clear: both;
  text-align: center;
}
.ngg-albumtitle a {
  margin-top: 10px;
  display: inline-block;
}
.ngg-gallery-thumbnail img:hover { border: 1px solid #d9d9d9; }
.ngg-navigation { height:20px; clear: both;}
.ngg-navigation a.page-numbers {
  margin: 0 10px;
}
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover {  }
.ngg-navigation span.current {
  color: #005177;
}
.google-maps iframe {
	width: 438px;
	height: 192px;
	overflow: hidden;
	border: 1px solid;
}